Debian logoDebian Screenshots >

nvidia-driver

NVIDIA metapackage

Description

This metapackage depends on the NVIDIA binary driver and libraries that provide optimized hardware acceleration of OpenGL applications via a direct-rendering X Server. AGP, PCIe, SLI, TV-out and flat panel displays are also supported.

Please see the nvidia-kernel-dkms or nvidia-kernel-source packages for building the kernel module required by this package. This will provide nvidia-kernel-367.44.

This version only supports GeForce, Quadro, NVS, Tesla, ... GPUs based on the Fermi, Kepler, Maxwell, or newer architectures. Look at the legacy packages for older cards.

See /usr/share/doc/nvidia-driver/README.txt.gz for a complete list of supported GPUs and PCI IDs.

Building the kernel module has been tested up to Linux 4.8.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://www.nvidia.com


Statistics

74393 other people were interested in this package here. The newest known version of this software is 384.98-3 (Information last updated about 12 hours ago.)